#gentoo - Wed 21 Feb 2007 between 00:32 and 00:36

NY Lost Funds



newimprovedYeTr2, libexif-gtk witch fails
* preserve_old_lib() must be called from pkg_preinst() only
actionrichiefrich thinks it is quiet in here
richiefrichthinks it is quiet in here
newimproved!!! ERROR: media-libs/libexif-gtk-0.3.5 failed.
[R]they STILL haven't fixed that stupid libexif
newimproved: you need to use the ~x86 version of that package
richiefrich[R]: no i bet they wont
GrueliusIm having KDE issues, for instance it tells me to install lisa and activate it by the admin however it is allready running!
AF-SlashYAY got wget working and was able to install gentoolkit and rebuild
newimprovedso add that to package keywords with the ~x86?
GrueliusMy question is how do i get lisa working/lan browser working under KDE
caze_donfusionAF-Slash: did linking it work? or what did you do?
[R]Gruelius: have you tried asking #kde
shaldannonboy do I feel stupid
ChrisGois elf binary support needed when making kernel?
[R]ChrisGo: if you want stuff to work it is
AF-SlashLinking wouldnt work if I dont have the file in the first place
shaldannongiven the choice between /win c and /quit...
hydrogenmarienz: I'm thinking that maybe wget breakage should be topiced? (did it just get stabled?)
Gruelius[R]: Didng know that channel existed. Cya
shaldannonI chose /quit
actionshaldannon sighs and goes to bed
shaldannonsighs and goes to bed
marienzhydrogen: I haven't figured out where it's coming from
[R]marienz hydrogen: isn't it openssl?
caze_donfusionit would be really odd to not have any version of libssl on your system though
hydrogeni think its openssl
[R]thats what i've been seeing
hydrogen0.9.8
newimprovedw/e
hydrogenbut I didn't think that just got stabled
newimprovedi am restarting X
brb
ChrisGoR ty
hydrogenas I have it on this computer and didn't see the problem
bsstephman, i have got to remove the irssi highlight on "bss"
i keep getting beeped and i think maybe someone's actually talking about me :)
hydrogenit was stabled 4 months ago...
cobalt027i have a problem: revdep-rebuild says things like this: broken /usr/lib/libwwwxml.so.0.1.0 (requires libmysqlclient.so.14 libssl.so.0.9.7). I do NOT have mysql*.14 i have .15. http://rafb.net/p/3pkxYJ55.html for full revdep-rebuild report. Any ideas?
nowimprovedok back
hydrogenmarienz: hmm

Page: 4 11 18 25 32 39 46 53 60 67 74 81 88 95 102 109 116 123 130 137 144 151 158 165 172 179 186 193 

IrcArchive

NY Lost Funds